> ## Documentation Index
> Fetch the complete documentation index at: https://stytch.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Send

> Sends a one-time passcode via SMS to an existing user's phone number. Routes to `POST /sdk/v1/otps/sms/send/primary` if no session is active, or `POST /sdk/v1/otps/sms/send/secondary` if a session exists (to add an additional auth factor).

## Parameters

<ParamField body="phoneNumber" type="String" required />

<ParamField body="expirationMinutes" type="Int?" />

<ParamField body="locale" type="String?" />

<ParamField body="enableAutofill" type="Boolean?" />

## Returns

<ResponseField name="requestId" type="String" required />

<ResponseField name="methodId" type="String" required />

<ResponseField name="statusCode" type="Int" required />

<RequestExample>
  ```swift theme={null}
  let params = OTPsSMSSendSecondaryParameters(phoneNumber: "+15005550006")
  let response = try await StytchConsumer.otps.sms.send(params)
  ```
</RequestExample>
